Bug 1263904 - (ghc-old-locale) Review Request: ghc-old-locale - Locale library
Review Request: ghc-old-locale - Locale library
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
Depends On:
Blocks: ghc-old-time ghc-7.10.3
  Show dependency treegraph
Reported: 2015-09-16 23:19 EDT by Jens Petersen
Modified: 2016-07-12 20:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-12 20:58:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jsynacek: fedora‑review+

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2015-09-16 23:19:58 EDT
Spec URL: http://petersen.fedorapeople.org//ghc-old-locale.spec
SRPM URL: http://petersen.fedorapeople.org//ghc-old-locale-

This package provides the ability to adapt to locale conventions such as date
and time formats.
Comment 1 Jens Petersen 2015-09-16 23:23:29 EDT
Scratch build http://koji.fedoraproject.org/koji/taskinfo?taskID=11116352

This is needed for moving to ghc-7.10 which no longer includes old-locale,
which is needed by over 130 Fedora packages (as of F22/F23).
Comment 2 Jan Synacek 2016-06-13 04:09:51 EDT
Since this is a very simply package and the spec is generated by cabal-rpm, I'm not going to post the output from fedora-review here.

All looks fine.
Comment 3 Jens Petersen 2016-06-13 04:11:50 EDT
Thank you very much - most helpful!
Comment 4 Gwyn Ciesla 2016-06-13 09:23:22 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/ghc-old-locale
Comment 5 Jens Petersen 2016-06-13 21:57:12 EDT
Built in f25-ghc:

this will move to rawhide once the rebuilding work in f25-ghc completed.

Thank you again!

Note You need to log in before you can comment on or make changes to this bug.